/*コンテンツ****************************/
#contentsheader{
	width:100%;
	height:360px;
	text-align: center;
	display:block;
	background-repeat:no-repeat;
	background-position:center center;
	-webkit-background-size:cover;
	background-size:cover;
	overflow:hidden;
}
#contentsheader p.icon{
	width:55px;
	height:55px;
	margin:120px auto 25px;
	background: url(images/h1_errer_icon.svg) no-repeat left top;
}
#contentsheader h1{
	margin:0 auto;
	color:#fff;
	font-size:48px;
}

#contentsSection01{
	width:1100px;
	text-align: left;
	margin:0 auto;
}
#contentsSection01 .error_msg{
	width:50%;
	margin:0 auto;
	padding:50px 0 100px 0;
}
#contentsSection01 .error_msg h2{
	font-size:18px;
	font-weight:bold;
	margin-bottom:30px;
}
#contentsSection01 .error_msg h3{
	font-size:24px;
	font-weight:bold;
	margin-bottom:30px;
}

#contentsSection02{

}

#contentsSection03{

}



/* レスポンシブ用ブレイクポイントごとの記述
480px、768px、992px、1200px
------------------------------------------ */

@media screen and (max-width:1199px) {
	#contentsheader{
		height:320px;
	}
	#contentsheader p.icon{
		margin:100px auto 25px;
	}
	#contentsSection01{
		width:992px;
	}
	#contentsSection01 .error_msg{
		width:55%;
		padding:50px 0 50px 0;
	}
}

@media screen and (max-width: 992px) {
	#contentsheader{
		height:280px;
	}
	#contentsheader p.icon{
		margin:80px auto 25px;
	}
	#contentsSection01{
		width:auto;
	}
	#contentsSection01 .error_msg{
		width:60%;
		padding:50px 0 50px 0;
	}
}

@media screen and (max-width: 768px) {
	#contentsheader{
		height:240px;
	}
	#contentsheader p.icon{
		width:44px;
		height:44px;
		margin:60px auto 22px;
	}
	#contentsheader h1{
		font-size:36px;
	}
}
@media screen and (max-width: 480px) {
	#contentsheader{
		height:160px;
	}
	#contentsheader p.icon{
		width:33px;
		height:33px;
		margin:40px auto 16px;
	}
	#contentsheader h1{
		font-size:24px;
	}
}
@media screen and (max-width: 360px) {

}
